/*
 Theme Name:   Severn/Papermine
 Description:  Theme for Papermine blog
 Author:       Niccolò Brogi
 Author URI:   http://nbrogi.com
 Template:     SevernTheme
 Version:      1.0.0
 License:      Proprietary
 License URI:  n/a
 Text Domain:  severn-papermine
*/

@import '../SevernTheme/assets/css/theme.min.css';
@import 'https://papermine.com/_ui/site/css/font.css';

/* /////////////////// Fonts /////////////////// */
* {
  letter-spacing: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
.post-body,
.post-body h1,
.post-body h2,
.post-body h3,
.post-body h4,
.post-body h5,
.post-body h6,
.post-squares *,
.widget *:not(*.fa) {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

p {
font-size: 16px;
}

/*.widget,
.widget * {
font-size: 18px;
}*/

/* /////////////////// Colors /////////////////// */
.widget.subscribe input[type=submit] {
    background: rgb(254,1,49);
}
.searchform .query:active,
.searchform .query:focus {
    border-color: rgb(254,1,49);
}
.searchform .submit {
    color: rgb(254,1,49);
}
.button.gray-outline:hover {
    border: 2px solid rgb(254,1,49)
}
a.category {
    background: rgb(254,1,49) !important
}
.post-bottom .tags a:hover {
    background: rgb(254,1,49)
}
.comment-respond input[type=submit] {
    background: rgb(254,1,49);
}
.error hr.large {
    background: rgb(254,1,49)
}
.shortbutton.green {
    background: rgb(254,1,49)
}
.shorttabs .shorttabsheader.active {
    color: rgb(254,1,49);
}
.shortprogress .inner.green {
    background: rgb(254,1,49)
}

/* /////////////////// Navigation /////////////////// */
div#navbar {
    width: 100%;

    background-color: rgb(51, 51, 51);
}

div#navbar ul {
	margin: 0;
	padding: 0;
}
div#navbar ul.left {
	float: left;
}
div#navbar ul.right {
	float: right;
}
div#navbar ul li {
	float: left;
	margin: 0;

    display: block;
	padding: 0;
    box-sizing: border-box;
	height: 70px;

    font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
	color: rgb(51, 51, 51);

    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

div#navbar ul li,
div#navbar ul li * {
	line-height: 40px;
	vertical-align: middle;
}

div#navbar ul li a {
	position: relative;

    display: block;

	margin: 0;
    padding: 15px;

    background-color: rgba(0, 0, 0, 0);

	font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: rgb(255, 255, 255);
    cursor: auto;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;

	list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
}
div#navbar ul li a:hover,
div#navbar ul li.active a {
  color: rgb(254,1,49);
}

div#navbar li.logo a {
    /*padding-left: 0;*/
}

div#navbar li.logo img {
    height: 20px;
    width: auto;
}

div#navbar li.signup a {
	height: 40px;
	top: 50%;
	margin-top: -20px;
	line-height: 10px;
	border-radius: 4px;
    background: rgb(254,1,49);
}


/* /////////////////// Misc. /////////////////// */
.show-nav {
display: none;
}
